<script setup>
import {FwbCard} from "flowbite-vue";
</script>

<template>
  <FwbCard variant="horizontal" class="card horizontal horizontal-card-size text-xs overflow-hidden">
    <slot/>
  </FwbCard>
</template>
